Mailinglist Archive: opensuse-updates (68 mails)

< Previous Next >
openSUSE-RU-2012:0306-1: python-gpgme: Fixed version-check
openSUSE Recommended Update: python-gpgme: Fixed version-check

Announcement ID: openSUSE-RU-2012:0306-1
Rating: low
References: #745257
Affected Products:
openSUSE 11.4

An update that has one recommended fix can now be installed.


This update fixes the following issue for python-gpgme:
- 745257: fixed error in version-check

Patch Instructions:

To install this openSUSE Recommended Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE 11.4:

zypper in -t patch python-gpgme-5859

To bring your system up-to-date, use "zypper patch".

Package List:

- openSUSE 11.4 (i586 x86_64):



< Previous Next >
This Thread
  • No further messages